$page-header-height: 50px;
$border-radius-2x: 2px;
$border-radius-4x: 4px;
$border-radius-15x: 15px;
$indent-vertical: 5px;
$indent-horizontal: 7px;
$indent-local: 40px;

$logo-height: 35px;
$single-btn-width: 190px;

//
// FORM
//
$form-std-indent: 35px;
$form-half-indent: $form-std-indent/2;
$form-third-indent: $form-std-indent/3;
$form-two-thirds-indent: $form-std-indent*2/3;

//
// BLOCK
//
$block-standard-width: 300px;
//$dialog-indent: 25px;

//
// FONTS
//
$font-size-x1: 13px;
$font-size-x2: $font-size-x1 + 2;
$font-size-x3: $font-size-x2 + 2;
$font-size-x4: $font-size-x3 + 2;
$font-size-x5: $font-size-x4 + 2;
$font-size-x6: $font-size-x5 + 2;
$font-size-x7: $font-size-x6 + 2;
$font-size-x8: $font-size-x7 + 2;
$font-size-x9: $font-size-x8 + 2;
$font-size-y1: $font-size-x1 - 2;
$font-height-normal: 1.2;
$font-weight-light: 300;
$font-weight-normal: 400;
$font-weight-medium: 500;
$font-weight-bold: 700;

//
// COLORS,
// http://chir.ag/projects/name-that-color
//
$color-bg-header: #ffffff; //attempts: 3f51b5, 333333, 292c33, 3F648E , 4a76a8, d7d7d7, fafafb
$color-bg-body: #f5f7f8; //attempts: eef0f3
$color-bg-footer: #ffffff;

$color-warning: #721c24;
$color-border-warning: #f5c6cb;
$color-bg-warning: #f8d7da;
$color-punch-approx: #dc3425;
$color-red-approx: #df0000;
$color-danger: #ff0000;
$color-brink-pink: #fc6781;
$color-hollywood-cerise-approx: #ed008c;
$color-fuchsia-pink-approx: #c238c2;
$color-black: #000000;
$color-mine-shaft: #323232;
$color-mine-shaft-light: #383838;
$color-scorpion-approx: #606060;
$color-pearl-dark-grey: #828282;
$color-gray: #939393;
$color-silver: #c0c0c0;
$color-tower-gray: #b0bec5;
$color-alto: #dcdcdc;
$color-porcelain-approx: #e8eaeb;
$color-athens-gray: #e3e4e8;
$color-gallery: #efefef;
$color-white: #ffffff;
$color-dawn-pink-approx: #f7eded;
$color-sycamore-approx: #9b823f;
$color-turbo: #f3f100;
$color-shalimar: #faffbd;
$color-coconut-cream: #f8f7dc;
$color-chilean-heath: #fffde6;
$color-spring-wood-approx: #fffcf2;
$color-japanese-laurel-approx: #348104;
$color-fruit-salad-approx: #4d914d;
$color-pastel-green: #56dc6e;
$color-border-success: #c6f5c6;
$color-bg-success: #d7f7da;
$color-green-spring-approx: #b1c4b4;
$color-dove-gray-approx: #626262;
$color-wild-sand-approx: #f5f5f5;
$color-sugar-cane-approx: #f5fff5;
$color-snow-drift-approx: #f2fff2;
$color-navy-blue: #00008b;
$color-dark-blue: #0000c8;
$color-blue: #0000ff;
$color-chambray-approx: #3c5399;
$color-denim-approx: #1965b5;
$color-san-marino-approx: #4673a9;
$color-deep-cerulean-approx: #097bb3;
$color-indigo-approx: #386fc3;
$color-danube: #689bd5;
$color-sail-approx: #bbe7fa;
$color-azure-radiance: #009df4;

//
// ADAPTIVE
//
$grid-breakpoint-mobile: 320px;
$grid-breakpoint-tablet: 768px;
$grid-breakpoint-desktop: 1150px;

$indent-mobile: 15px;
$indent-tablet: 30px;

$content-width-mobile: 310px;
$content-width-tablet: 668px;
$content-width-desktop: 1050px;
